<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm4100m100" xml:lang="en">
   <Header>
      <Title>Contract Installments List (tsctm4100m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view the list of
		  contract installments.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsctm400.csco">
         <Header>
            <Title>Service Contract</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">service contract</Link> that is
		  linked to the installment.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.inst">
         <Header>
            <Title>Installment Number</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">sequence number</Link> that
		  identifies the installment line.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.stin">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>
            <Link href="/baanerp/ts/domains/ctm.stin" role="domain">Status of Contract Installments</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.pidt">
         <Header>
            <Title>Planned Invoice Date</Title>
         </Header>
         <FuncDesc>The date that you plan to invoice the installment
		  amount.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>This is also the
			 date for which the amount is calculated.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tsctm400.ntmt">
         <Header>
            <Title>Net Amount</Title>
         </Header>
         <FuncDesc>The installment's <Link href="/baanerp/td/glossary/glossary#000107" role="glossary">net amount</Link>.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>net installment amount = installment amount - discount amount</Paragraph>
            </Formula>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tsctm300.ccur">
         <Header>
            <Title>Net Amount</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link>, which is specified
		  in the service contract.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.fcmt">
         <Header>
            <Title>Cost Amount</Title>
         </Header>
         <FuncDesc>The forecast <Link href="/baanerp/ts/glossary/glossary#000069" role="glossary">cost amount</Link> for the
		  installment period.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You can include a
			 discount by using the following formula:</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>discount amount = discount percentage * installment amount</Paragraph>
            </Formula>
         </Note>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>Cost Amount</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link>, which is specified
		  in the service contract.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.icmp">
         <Header>
            <Title>Invoice Number</Title>
         </Header>
         <FuncDesc> 
            <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef> enters the <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type's</Link> code that
		  is linked to the installment.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.ityp">
         <Header>
            <Title>Invoice Number</Title>
         </Header>
         <FuncDesc>
            <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef> enters the <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type's</Link> code that
		  is linked to the installment.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.idoc">
         <Header>
            <Title>Invoice Number</Title>
         </Header>
         <FuncDesc>
            <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef> enters the installment's invoice <Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">sequence number</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsctm400.indt">
         <Header>
            <Title>Invoice Date</Title>
         </Header>
         <FuncDesc>
            <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef> enters the date on which you invoice the installment.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tsctm4202m000">
         <Header>
            <Title>Cancel Contract Installments</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/ts/ctm/tsctm4202m000" role="session">Cancel Contract Installments (tsctm4202m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tsctm4201m000">
         <Header>
            <Title>Switch Status of Contract Installments</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/ts/ctm/tsctm4201m000" role="session">Switch Status of Contract Installments (tsctm4201m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="transfer.installments">
         <Header>
            <Title>Transfer Installments</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/ts/ctm/tsctm4203m000" role="session">Transfer Installments to Central Invoicing (tsctm4203m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="closure.installment">
         <Header>
            <Title>Create Closure Installments...</Title>
         </Header>
         <FuncDesc>Use this command to create an installment with type <GUIRef href="/baanerp/ts/domains/ctm.isst#closure" role="option">Closure Installment</GUIRef> that financially closes the contract.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="accept.installment">
         <Header>
            <Title>Accept Installment...</Title>
         </Header>
         <FuncDesc>Use this command to accept the installment.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="cancel.installment">
         <Header>
            <Title>Cancel Installment...</Title>
         </Header>
         <FuncDesc>Use this command to cancel the installment.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>